{{ define "jumbotron"}}{{ partial "jumbotron.html" . }}{{end}}
{{ define "main" }}
<main>
  <div class="{{ if (and (isset .Page.Params "container") (ne .Page.Params ""))}}{{ .Page.Params.container }}{{else}}container{{end}}">
    {{ if ne .Page.Params.hide_sidebar "true" }}
    <div class="row">
      <div class="col-md-18 padding-bottom-30">
        {{ end }}
        {{ if (and (ne .Title .Page.Params.headline) (ne .Page.Params.hide_page_title "true"))}}
        <h1>{{ .Title }}</h1>
        {{ end }}
        {{ .Content }}  
        {{ if ne .Page.Params.hide_sidebar "true" }}
      </div>
      <div class="col-md-6  padding-bottom-30">
        {{ partial "sidebar.html" . }}
      </div>
    </div>
    {{ end }}
  </div>
</main>
{{ end }}